/* ESTILOS PARA: TEPECAF 

primary color: #BF1926  (rojo)
secondary color: #463933  (cafe)
font-family: 'Bree Serif', serif;
font-family: 'Lato', sans-serif;

*/


/* GEN POP */

body {
	font-family: 'Lato', sans-serif;
	color: #463933;
	font-size: 16px;
}
a {
	color: #BF1926;
}
a:hover {
	text-decoration: none;
	color: #463933;
}

/* BUTTONS */

.btn-primary {
	background-color: #BF1926;
	color: #fff;
	border-radius: 0px 10px 0px 10px;
	border-color: #BF1926;
	font-family: 'Bree Serif', serif;
    font-size: 15px;
    padding-left: 30px;
    padding-right: 30px;
}
.btn-primary:hover {
	background-color: #463933;
	transition: all 0.4s ease 0s;
}
.btn-relative {
	position: relative;
    bottom: -35px;
}
.btn-send {
	border-radius: 0;
	background-color: #BD1D2C;
	color: #fff;
	text-align: center;
}

/* HEADINGS */

.h1, h1 {
    font-size: 46px;
}
h3.white {
	color: #fff;
	font-weight: 300;
	line-height: 150%;
}
.h4, h4 {
	color: #BF1926;
}

/* TYPO */

.credito {
	font-size: 12px;
}

/* COLORS */

.bg-light {
	background-color: #E6E6DE;
}
.red {
	color: #BF1926;
}

/* POSITION */

.red-line {
	border-bottom: 2px solid #BF1926;
}
.m-top-lg {
	margin-top: 50px;
}
.m-top-md {
	margin-top: 35px;
}
.m-top {
	margin-top: 20px;
}
.img-relative {
	position: relative;
    top: -210px;
}
.m-top-tepe {
	margin-top: 120px;
}
.two-border {
	border-left: 1px solid #483A34;
	border-right: 1px solid #483A34;
	padding-left: 60px;
    padding-right: 60px;
}
.pad-ban {
	padding-top: 20px;
	padding-bottom: 10px;
}

/* HEADER */

.navbar-nav>li>a {
	font-family: 'Bree Serif', serif;
	color: #463933;
	font-size: 16px;
}
.nav>li>a {
    padding: 35px 35px 10px;
}
.nav>li>a:focus, .nav>li>a:hover {
    background-color: #BF1926;
    color: #fff;
    border-radius: 0px 10px 0px 10px; 
    transition: all 0.4s ease 0s;
}
.navbar-nav>li>a.social {
	background-color: #463933;
    width: 25px;
    height: 25px;
    color: #fff;
    border-radius: 50%;
    margin-top: 32px;
    margin-left: 10px;
    text-align: center;
    padding: 3px 0;
}
.navbar-nav>li>a.social:hover {
	background-color: #BF1926;
	transition: all 0.4s ease 0s;
}
.navbar {
    min-height: 50px;
    background-color: transparent;
	border-bottom: none;
	margin-bottom: 0;
 }

/* PARALLAX */

.parallax-window {
    min-height: 600px;
    background: transparent;
}
.parallax-window-2 {	
    min-height: 500px;
    background: transparent;
}
.parallax-window-3 {
    min-height: 700px;
    background: transparent;
}
.parallax-window-4 {
    min-height: 250px;
    background: transparent;
}
.parallax-window-5 {
    min-height: 700px;
    background: transparent;
}
.parallax-window-6 {
    min-height: 600px;
    background: transparent;
}
.parallax-window-7 {
    min-height: 600px;
    background: transparent;
}
.box-parallax {
    padding-left: 0;
    padding-right: 0;
}
.gradient {
    position: relative;
    /*top: -295px;*/
    top: 129px;
	height: 300px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.relative-box {
    margin-top: -415px;
}

/* CONTENT */

.bg-waves {
	background: url('../img/bg-waves.jpg') no-repeat 100% 0;
	padding-top: 30px;
	padding-bottom: 80px;
}
.bg-waves-inverse {
	background: url('../img/bg-waves-inverse.jpg') no-repeat 0 0;
	padding-top: 30px;
	padding-bottom: 25px;
}
.box-light {
	padding-top: 40px;
	padding-bottom: 23px;
}
ul.li-valores {
	padding-left: 0;
	float: left;
}
ul.li-valores li {
	list-style-type: none;
}

/* CONTACTO */

.form-control {
	border: none;
	border-radius: 0;
}

/* FOOTER */

footer {
	padding-top: 50px;
	padding-bottom: 30px;
}
footer p {
	font-size: 13px;
	margin-top: 20px;
}
footer .social {
	background-color: #BF1926;
    width: 25px;
    height: 25px;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    padding: 3px 8px;
}
footer .social:hover {
	background-color: #463933;
	transition: all 0.4s ease 0s;
}